/*
	- Дополнительные стили макетов интеграции
*/

/*
	- Конструктор форм
*/
.fc_uploader_file_resize, .fc_uploader_file, .fc_uploader_file_delete {
	margin-left: 7px;
	padding: 2px;
}
.itgrcs_min_text {
	font-size: 11px;
}
.itgrcs_checkbox_box {
	padding-bottom: 4px;
	padding-top: 4px;
}
.itgrcs_clear_global {
	clear: both;
}
.itgrcs_checkbox_gorizontal {
	float: left;
	padding-right: 10px;
}

/* Блок превью изображения */
#DOMWindow { 
	text-align: center; 
}
#image-preview-wrapper { 
	margin-bottom: 10px; 
	position: relative; 
	overflow: hidden; 
	margin: 5px auto; 
	border: 1px solid #000000;
}
#image-preview-img { 
	padding: 0; 
	position: relative; 
	z-index: 10002; 
}
#image-preview-overlay { 
	position: absolute; 
	z-index: 10003; 
	top: 0; 
	left: 0;
}
.image-preview-button { 
	margin: 0 10px; 
	width: 100px; 
}
#src-img-container { 
	margin-bottom: 10px; 
}
.title_rezice {
	font-weight: bold;
	font-size: 18px;
	color: #828282;
	padding-bottom: 2px;
}

/* Параметры перемещения изображения */
.jcrop-holder { 
	text-align: left; 
	margin: 0 auto; 
}
.jcrop-vline, .jcrop-hline {
	font-size: 0;
	position: absolute;
	background: white url('/forums/includes/integrationapi/images/Jcrop.gif') top left repeat;
}
.jcrop-vline { 
	height: 100%; 
	width: 1px !important; 
}
.jcrop-hline { 
	width: 100%; 
	height: 1px !important; 
}
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
	*width: 9px;
	*height: 9px;
}
.jcrop-tracker { 
	width: 100%; 
	height: 100%; 
}
.custom .jcrop-vline, .custom .jcrop-hline { 
	background: yellow; 
}
.custom .jcrop-handle {
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* Редактор */
.editor_bx_panel {
	padding-bottom: 2px;
	padding-top: 5px;
}
.editor_bx_clear {
	clear: both;
}
.editor_bx_td {
	padding: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #eeeeee;
	border: 1px solid #bbbbbb;
	float: left;
	margin-right: 6px;
}
a.editor_bx_link {
	display: block;
	float: left;
	background-color: #eeeeee;
	background-repeat: no-repeat;
	padding: 2px;
	background-image: url(/forums/includes/integrationapi/images/editor/map2.png);
	width: 18px;
	height: 17px;
	margin: 1px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
a.editor_bx_link:hover {
	background-color: #a3d7ff;
}

/* Окно со смайлами */
#editor_bx_smile_fon {
	position: fixed;
	z-index: 20000;
	background-color: #ffffff;
	top: 0px;
	left: 0px;
}
#editor_bx_smile_box {
	position: fixed;
	z-index: 20001;
	background-color: #ffffff;
}
#editor_bx_smile_vid {
	position: relative;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 8px;
}
#editor_bx_smile_content {
	position: relative;
}
.editor_bx_smile_inner_title {
	padding-bottom: 6px;
}
.editor_bx_smile_inner_title_text {
	float: left;
	padding-left: 5px;
	font-weight: bold;
	font-size: 16px;
}
a.editor_bx_smile_inner_close {
	display: block;
	float: right;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #000000;
	margin-right: 5px;
	cursor: pointer;
}
a.editor_bx_smile_inner_close:hover {
	color: #ffffff;
	background-color: #dddddd;
	text-decoration: none;
}
.editor_bx_smile_inner_hr {
	height: 1px;
	background-color: #dddddd;
	margin-bottom: 12px;
}
.editor_bx_smile_inner_img_box {
	background-color: #e4e4e4;
}
.editor_bx_smile_image {
	float: left;
	text-align: center;
	vertical-align: bottom;
}
.editor_bx_smile_image img {
	cursor: pointer;
}
a.editor_bx_smile_inner_button_clear {
	display: block;
	border: 1px solid #a8a8a8;
	float: right;
	margin-right: 15px;
	padding: 3px;
	padding-left: 25px;
	padding-right: 25px;
	color: #000000;
	text-decoration: none;
	background-color: #f4f4f4;
	margin-top: 25px;
	margin-bottom: 8px;
	cursor: pointer;
}
a.editor_bx_smile_inner_button_clear:hover {
	background-color: #dbdbdb;
	text-decoration: none;
	color: #000000;
}

/*
	- Автодополнение поиска по сайту
*/
.autocomplete-w1-sh { 
	background: url(/sites/all/images/designer/shadow.png) no-repeat bottom right; 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	margin: 8px 0 0 6px; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	/* IE6 fix: */ 
	_background: none; 
	_margin: 0; 
}
.autocomplete-sh { 
	border: 1px solid #999; 
	background: #FFF; 
	cursor: default; 
	text-align: left; 
	max-height: 350px; 
	overflow: auto; 
	margin: -6px 6px 6px -6px; 
	/* IE6 specific: */ 
	_height: 350px;  
	_margin: 0; 
	_overflow-x: hidden; 
}
.autocomplete-sh .selected { 
	background: #e0edfa; 
}
.autocomplete-sh div { 
	padding: 2px 5px; 
	white-space: nowrap; 
}
.autocomplete-sh strong { 
	font-weight: bold; 
	color: #3399FF; 
}
.autocomplete-sh span.title_contaner {
	font-size: 11px;
	color: #696969;
	display: block;
	padding: 2px 5px;
	background: #e5e5e5;
}
.autocomplete-sh img.logo_icon {
	height: 15px;
	width: 15px;
	margin-top: 2px;
	margin-right: 7px;
	margin-left: 2px;
}
.autocomplete-sh .box_text {
	display: block;
	float: left;
	padding-top: 1px;
}
.autocomplete-sh .logo_icon_box {
	display: block;
	float: left;
}
.autocomplete-sh .box_left_out {
	display: block;
	clear: left;
}

/*
	- Кросс-обзоры
*/
.cssrwvb_box {
	padding-top: 5px;
	padding-bottom: 10px;
}
.cssrwvb_box .cssrwvb_clear {
	clear: both;
}
.cssrwvb_box .cssrwvb_table {
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 932px;
}
.cssrwvb_box .cssrwvb_vertical_pixel {
	height: 1px;
}
.cssrwvb_box .cssrwvb_horizontal_pixel {
	width: 1px;
}
.cssrwvb_box .cssrwvb_td_null {
	width: 16px;
}
.cssrwvb_box .cssrwvb_ct_date_box {
	width: 219px;
	height: 21px;
	color: #ffffff;
}
.cssrwvb_box .cssrwvb_ct_date_text {
	padding-left: 10px; 
	font-size: 11px;
}
.cssrwvb_box .cssrwvb_ct_date_text img {
	margin-right: 2px; 
	float: left;
}
.cssrwvb_box .cssrwvb_ct_info_td {
	padding-top: 8px;
	padding-bottom: 15px;
	background-color: #e6e6e6;
	width: 219px;
	text-align: center;
}
.cssrwvb_box .cssrwvb_border {
	width: 1px;
	background-color: #bbbbbb;
}
.cssrwvb_box .cssrwvb_vborder {
	height: 1px;
	background-color: #bbbbbb;
}
.cssrwvb_box .cssrwvb_ct_info_name {
	font-size: 12px;
	font-weight: bold;
}
.cssrwvb_box .cssrwvb_ct_info_title {
	font-size: 11px;
	padding-bottom: 2px;
}
.cssrwvb_box .cssrwvb_ct_info_reputation {
	padding-bottom: 10px;
}
.cssrwvb_box .cssrwvb_ct_info_avatar img {
	border: 0px;
	width: 150px;
	height: 150px;
}
.cssrwvb_box .cssrwvb_ct_title_box {
	width: 219px;
	height: 26px;
	background-color: #cccccc;
	text-align: left;
}
.cssrwvb_box .cssrwvb_ct_title_text {
	padding-left: 10px;
}
.cssrwvb_box .cssrwvb_ct_title_left {
	float: left;
}
.cssrwvb_box .cssrwvb_ct_title_editor {
	float: right; 
	padding-right: 10px;
}
.cssrwvb_box .cssrwvb_ct_title_editor img {
	cursor: pointer;
}
.cssrwvb_box .cssrwvb_ct_data_box {
	padding-top: 15px; 
	padding-bottom: 15px;
	background-color: #e6e6e6;
	width: 219px;
	text-align: left;
	min-height: 20px;
}
.cssrwvb_box .cssrwvb_ct_data_box_center {
	padding-top: 15px; 
	padding-bottom: 15px;
	background-color: #e6e6e6;
	width: 219px;
	text-align: center;
}
.cssrwvb_box .cssrwvb_ct_data_text {
	padding-left: 10px; 
	padding-right: 10px;
}
.cssrwvb_box .cssrwvb_ct_data_text ul, .cssrwvb_box .cssrwvb_ct_data_text ol {
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 12px;
	margin: 0px;
}
.cssrwvb_box .cssrwvb_ct_data_text ul li, .cssrwvb_box .cssrwvb_ct_data_text ol li {
	padding: 0px;
	padding-left: 2px;
	margin: 0px;
}
.cssrwvb_box .cssrwvb_marker_krug ul li, .cssrwvb_box .cssrwvb_marker_krug ol li {
	list-style-type: disc;
}
.cssrwvb_box .cssrwvb_marker_plus ul li, .cssrwvb_box .cssrwvb_marker_plus ol li {
	list-style-type: none;
	list-style-image: url(/forums/images/cross_reviews/plus.png);
}
.cssrwvb_box .cssrwvb_marker_minus ul li, .cssrwvb_box .cssrwvb_marker_minus ol li {
	list-style-type: none;
	list-style-image: url(/forums/images/cross_reviews/minus.png);
}
.cssrwvb_ct_data_point_b {
	width: 219px;
	text-align: left;
}
.cssrwvb_ct_data_point_p {
	width: 130px; 
	height: 150px;
	padding-left: 45px;
}
.cssrwvb_box .cssrwvb_ct_data_point_g {
	background: url(/forums/images/cross_reviews/blank.png) repeat scroll 0% 0% transparent;
	width: 130px; 
	height: 150px;
}
.cssrwvb_box .cssrwvb_ct_data_point_m {
	border: 10px solid rgb(255, 255, 255); 
	opacity: 0.90; 
	width: 110px; 
	height: 130px;
}
.cssrwvb_box .cssrwvb_ct_data_point_v, .cssrwvb_box .cssrwvb_ct_data_point_v2 {
	color: rgb(255, 255, 255); 
	font-family: arial;
	font-weight: bold; 
	font-size: 132px; 
	line-height: 150px; 
	margin: -10px; 
}
.cssrwvb_box .cssrwvb_ct_data_point_v {
	margin-left: -14px;
	letter-spacing: -14px; 
}
.cssrwvb_box .cssrwvb_ct_data_point_v2 {
	margin-left: 19px;
	letter-spacing: 4px;
}


/* Трансляции */
#content_streams {
	width: 100%;
	min-height: 60px;
}
.live_stream {
	display: block;
}
.fw_none{
	background-color:grey;
}
.fw_playstation {
	background-color: #80aecf;
}
.fw_nintendo {
	background-color: #70d2df;
}
.fw_xbox {
	background-color: #80cf94;
}
.st_game {
	padding-right: 55px;
	padding-top: 5px;
	float: right;
}
.st_info { 
	margin-top: 15px;
    padding-left: 55px;
}
.st_avatar {
	border: 0px;
	width: 30px;
}
.st_service_icon {
    position: relative;
    top: 3px;
    padding-right: 5px;
}
.st_game_box img {
	border: 0px;
	height: 50px;					
}
.st_nav_avatar img, .st_nav_game_box img {
	border: 0px;
	height: 20px;	
}
.st_user_id_box {
    color: white;
    padding-left: 15px;
    margin-top: 5px;
}
.st_user_id_box a:link, .st_user_id_box a:visited {
    color: white;
	font-weight: bold;
}
.st_user_id_box, .st_info, .st_avatar_box, .st_stream_id_box, .st_game_box, .st_nav_avatar, .st_nav_game_box, .st_nav_live   {
    float: left;
}
.st_stream_id_box {
	padding-top: 15px;
	padding-right: 20px;
}
.st_stream_id_box a:link, .st_stream_id_box a:visited {
    color: white;
	font-weight: bold;
}
.st_nav_live {
	font-size: 11px;
	background: red;
	padding-left: 2px;
	padding-right: 2px;
	border-radius: 3px;
}
#nav_streams .st_nav_live a:link, #nav_streams .st_nav_live a:visited{
	font-weight: bold;
	color: white;
	position: relative;
	top: 1px;
	text-shadow: initial;
}
#nav_streams {
	float: right;
	margin-top: 7px !important;
	margin-right: 190px;
}
.st_nav_live, .st_nav_avatar{
	margin-right: 5px;
}

.st_nav_live{
    margin-top: 3px;
}